/*
 *
 * ABOUT USページ
 * LAST UPDATE : 2022/09/27
 *
 */

/* ---------------------------------------------------------------------------------------------

　   main

--------------------------------------------------------------------------------------------- */
/* MV */
@media not all and (min-width: 1366px) {
    #pageTitle {
      aspect-ratio: 375/334;
      background: url("../img/about_mv_sp.jpg") no-repeat;
      background-size: cover;
    }
}
@media print,screen and (min-width : 1366px) {
    #pageTitle {
      aspect-ratio: 2/1;
      background: url("../img/about_mv.jpg") no-repeat;
      background-size: cover;
    }
}

#aboutus main p:not(#origin) {
    margin-bottom: 2em;
    font-size: 1.25em;
    /* 20px */
    line-height: 1.5em;
}

/* ANCHORSに込めた思い */
#policy {
    background: url("../aboutus/img/policy_bg.png") no-repeat right center;
}

#policy p#origin {
    color: var(--main_color);
    font-weight: bold;
    letter-spacing: 0;
}

#policy p#origin span:not(.and) {
    color: var(--accent_color_yellow);
}

#policy p#origin span.and {
    font-weight: normal;
}

#policy::after {
    content: "";
    display: block;
    width: 100%;
    height: 240px;
    background: url("../aboutus/img/policy_animation.jpg") repeat-x bottom left;
    background-size: 1444px 240px;
    /* 画像の縦横サイズを入れる */

    animation: policy 110s linear infinite;
}

@keyframes policy {
    0% {
        background-position: 0px 0;
    }

    100% {
        background-position: -1444px 0;
    }
}

/* スマホ */
@media not all and (min-width: 1366px) {
    /* ANCHORSに込めた思い */
    #policy {
        padding: 60px 0 0;
        background-position: 350px 60px;
    }

    #policy .wrapper {
            padding-bottom: 80px;
        }

        #policy p#origin {
            margin-bottom: 40px;
            font-size: 2em;
        }
}


/* パソコン */
@media print,screen and (min-width : 1366px) {

    /* ANCHORSに込めた思い */
    #policy {
        padding: 120px 0 0;
        background-position: right center;
    }

    #policy .wrapper {
        padding-bottom: 160px;
    }

    #policy p#origin {
        margin-bottom: 80px;
        color: var(--main_color);
        font-size: 4em;
        font-weight: bold;
        letter-spacing: 0;
    }
}




/* 今後のビジョン */
#vision {
    position: relative;
    

    color: #fff;

    background: rgb(4, 149, 180);
    background: linear-gradient(45deg, rgba(4, 149, 180, 1) 0%, rgba(4, 108, 180, 1) 18%, rgba(22, 45, 98, 1) 100%);
}

#vision::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;

    width: 100%;
    height: 100%;

    mix-blend-mode: screen;
    background: url("../aboutus/img/vision_bg.png") no-repeat;
}


/* スマホ */
@media not all and (min-width: 1366px) {
    #vision {
        padding: 80px 0 164px;
    }
        #vision::after {
            opacity: 0.3;
        }
}

/* パソコン */
@media print,screen and (min-width : 1366px) {
    #vision {
        padding: 160px 0 328px;
    }
        #vision::after {
            background-position: right center;
            right: 40px;
        }
}